Bug 166753 - bad: this causes the lose of all mail on the server.
bad: this causes the lose of all mail on the server.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 07:16 EDT by Lawrence Chisholm
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 06:25:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Chisholm 2005-08-25 07:16:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
cannot set the option to allow for mail to remain on the server.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start Thunderbird E-Mail
2. go to EDIT and then select Account Settings
3. Select Server Settings then check the box to leave messages on the server
  

Actual Results:  there is no way to accept the change and when you close out the window then no change takes place causing you to lose all mail that you download from the server.

Expected Results:  expected the mail to be left on the server.

Additional info:
Comment 1 Warren Togami 2005-08-25 21:57:52 EDT
Please write the actual bug in the summary, not what you feel about it.
Comment 2 Warren Togami 2005-09-04 06:25:08 EDT
This sounds like user error.

Note You need to log in before you can comment on or make changes to this bug.